BIT-dotnet-2023-29331

See a problem?
Import Source
https://github.com/bitnami/vulndb/tree/main/data/dotnet/BIT-dotnet-2023-29331.json
JSON Data
https://api.osv.dev/v1/vulns/BIT-dotnet-2023-29331
Aliases
Published
2024-03-06T10:55:49.195Z
Modified
2024-03-06T11:25:28.861Z
Summary
[none]
Details

.NET, .NET Framework, and Visual Studio Denial of Service Vulnerability

References

Affected packages

Bitnami / dotnet

Package

Name
dotnet
Purl
pkg:bitnami/dotnet

Severity

  • 7.5 (High) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS Calculator

Affected ranges

Type
SEMVER
Events
Introduced
6.0.0
Last affected
6.0.0
Introduced
7.0.0
Last affected
7.0.0